JNA API 3.3.0

## com.sun.jna.platform.win32
Interface LMJoin

All Superinterfaces:
  AltCallingConvention, Library, StdCall, StdCallLibrary

    public interface LMJoin

extends StdCallLibrary

Ported from LMJoin.h. Windows SDK 6.0A.

Author:
  dblock[at]dblock.org

Nested Class Summary
`static class` | `LMJoin.NETSETUP_JOIN_STATUS` Status of a workstation.

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`Library.Handler`

Field Summary

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.